.swiper-slide.session-slide {
    display: flex;
    align-items:center;
}

.session-image-wrap {
    width: 82%;
    margin-left: 50px;
    padding: 5px;
}

.session-info{
	margin-right:50px;
	width: 100%;
}

h4.time-date {
    font-size: 23px;
}
.session-title {
	font-size:34px;
}



@media(max-width:768px){
    .swiper-slide.session-slide {
        display:block;
    }
    .session-image-wrap {
        width: 75%;
        margin: auto;
    }
    .session-slide .excerpt{
        font-size:24px;
    }
    h4.time-date {
        font-size:18px;
    }
    .session-title {
        font-size:20px;
    }
    .session-info{
    	padding-left:50px;
    	padding-right:50px;
    	padding-top:20px;
    }
}